Поддержка

ПО TrасkIR 5.4.2

Начиная с версии 5.3.0, программное обеспечение не может использоваться с Windows XP или ниже.


Инструкция по использованию ПО TrасkIR (рус.)


ПО TrасkIR 4.1.037.Final

Программное обеспечение Windows XP или более ранних версии .